 
#content-wrapper {
    padding-top: 0 !important;
}

#content-wrapper > div > div {
    padding-left: 2em;
    padding-right: 2em;
}

#banner-wrapper {
    position: relative;
    max-height: 80vh;
    overflow: hidden;
    background-size: cover;
    height: 800px;
    background-repeat: no-repeat;

    background-position: left center;
}


#banner-wrapper > div {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    height: 100%;
}

#banner-wrapper > div > div {
    padding-left: 2em;
}

#banner-wrapper h1 {
    color: #f1f1f1;
    font-size: 2.3em;
    margin: 0 0 0.3em;
    font-weight: 400;
}

#banner-wrapper p {
    color: #f1f1f1;
    font-size: 1.5em;
    margin-bottom: 1.25em;
    font-weight: 300;
}

#what-we-do-wrapper {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    height: 100%;
    padding: 3em 0;
}

#solutions-wrapper {
    background-color: #ebebec;
}

#solutions-wrapper > div {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    height: 100%;
    padding: 3em 0;
}

#trial-wrapper > div {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    height: 100%;
    padding: 4em 0;
}

#solutions-wrapper h2 {
    margin: 0 0 1em;
    text-align: center;
}

#solutions-container-wrapper {
    padding: 2em;    
}

.solutionDisplayTable {
        display: table;
        vertical-align: middle;
        margin: auto;
}


.solutionDisplayCellGrid {
    display: inline-block;
}

.solutionDisplayTextDiv{
        vertical-align: top;
        display:inline-block;
        padding-left: 1em;
        width: 60%;
}

.solutionContainerImage {
    display: inline-block;
    height: 100%;
    width: 30%;
    vertical-align: top;
}

.solutionDisplayCellP {
    padding-top: 0.5em;
}

.solutionContainer {
    padding: 1em;
    text-align: left;
    transition-property: transform;
    transition-duration: 0.25s;
    transition-timing-function: ease-out;
}


.solutionContainer:hover {
    transform: scale(1.05);
}


.solutionContainer img {
    height: 100%;
    width: 100%;
    text-align: left;
}

.solutionDisplayCell {
    display: inline-block;
    margin: auto;
    vertical-align: top;
    width: 33%;
    height: auto;
}


#what-we-do-wrapper .displayCell:first-of-type {
    width: 50%;
    border-left: 4px solid #84bd00;
    padding: 0 1em 0 2em;
}

#what-we-do-wrapper h2 {
    margin-top: 0;
    font-size: 2em;
}

#what-we-do-wrapper p {
    margin: 0.5em 0;
    color: #58595b;
    line-height: 1.3em;
}    

#trial-wrapper h2 {
    margin-top: 0;
    margin-bottom: 0.25em;
}

#trial-wrapper .displayCell:first-of-type {
    width: 50%;
    padding-right: 2em;
}

#trial-wrapper .displayCell:last-of-type {
    padding-left: 2em;
    border-left: 2px solid #e87722;
} 

#trial-wrapper h3 {
    text-transform: uppercase;
    color: #0076a8;
}  

/* Rules to overwrite with home.js responsive nav */
#header-wrapper {
    background-color: transparent;
}

.imageWrapper {
    width: 100%;
    max-width: 450px;
    max-height: 300px;
    margin: auto;
}

.imageWrapper > img {
    width: 100%;
}

/* placeholder form */

form {
    width: 100%;
    max-width: 400px;
}

form div:last-of-type {
    margin-top: 0.2em
}


form div {
    display: inline-block;
}

form div input {
    border: 1px solid #58595b;
    padding: 0.5em;
    margin: 0.35em 2px;
    width: 100%;
}

form div.mediumInput {
    float: right;    
}


#trial-wrapper .displayCell:last-of-type p {
    font-size: 0.8em;
    margin: 0.5em 0;
}


/* banner content rewrite - refactor */

#banner-content-wrapper {
    max-width: 600px;
    padding: 2em;
    position: relative;
    left: -2em;
    display: inline-block;
    background-color: rgba(0,0,0,0.25);
}


/*Colorbar class */

@media screen and (max-width: 1024px) {


    .solutionDisplayCell {
        width: 49%;
    }
}


@media screen and (max-width: 720px) {


    #what-we-do-wrapper .displayCell {
        display: block;
        width: 100%;
    }

    #what-we-do-wrapper .displayCell:first-of-type {
        border-left: 0;
        padding: 2em 0;
        width: 70%;
    }

    #trial-wrapper .displayCell {
        display: block;
        width: 100%;
    }

    #trial-wrapper .displayCell:last-of-type {
        border-left: 0;
        padding: 0;
        margin: 1em 0 0;
    }

    #what-we-do-wrapper .displayCell:first-of-type,
    #trial-wrapper .displayCell:first-of-type {
        width: 100%;
    }

    .displayCell .mktoForm input[type=tel],
    .displayCell .mktoForm input[type=email] { 
        width: 270px !important;
    }

    .displayCell .mktoForm {
        width: 275px !important;
    }

    .displayCell .mktoForm input[name=LastName] {
        width: 170px !important;
    }
    
    .solutionDisplayCell {
        width: 100%;
    }


    .solutionContainerImage {
        height: 25%;
        width: 25%;
    }


    
}

@media screen and (max-width: 480px) {
    #banner-content-wrapper {
        left: 0;
    }


    #what-we-do-wrapper {
        padding-top: 0;
    }

    #banner-content > .displayCell {
        display: table-cell;
        padding-left: 0;
    }

    #banner-content h1 {
        font-size: 1.6em;
    }

    #banner-content p {
        font-size: 1.2em;
    }

    .displayCell .mktoForm input[type=tel],
    .displayCell .mktoForm input[type=email],
    .displayCell .mktoForm input[name=LastName],
    .displayCell .mktoForm  {
        width: 100% !important;
    }

    #trial-wrapper .displayCell:last-of-type {
        padding: 0;
        margin-bottom: 0;
    }

    .displayCell .mktoForm {
        padding: 0.25em 0;    
    }

    .displayCell .mktoForm .mktoButtonRow,
    .displayCell .mktoForm button.mktoButton {
        width: 100%;
        display: table;
    }

    #trial-wrapper > div {
        padding: 3em 0;
    }

    #trial-wrapper .displayCell:first-of-type {
        margin-bottom: 2em;
    }

    .solutionContainer{
        padding: 1em 0;
    }

    .solutionContainerImage {
        height: 30%;
        width: 30%;
        display: table;
        margin: auto;
    }

    .solutionDisplayTextDiv {
        width: 100%;
        text-align: center;
        padding-left: 0em;
    }
}

@media screen and (max-width: 375px) {
    #banner-wrapper {
        max-height: 90vh;
    }
    
}   

@media screen and (max-height: 415px) {
    #banner-wrapper {
        max-height: 100%;
        font-size: 0.75em;
        height: 100vh;
    }
}
